» Ubuntu » Paketit

Error

two or more packages specified (gaim-thinklight precise)